* {
    margin:0;
    padding:0;
}
body {
    background-color: #032c54;
    margin: 0;
    padding: 0;
    font-family: Times New Roman, Palatino, Georgia, Times;
    color: #000000;
}
a {
    color: #06529c; 
    text-decoration: underline;
    font-weight: normal;
}
a:link { 
    color: #06529c; 
}
a:visited { 
    color: #06529c; 
}
a:hover { 
    color: #0870ff; 
}
a[name]:hover {
    text-decoration: inherit; 
    color: inherit; 
    background: inherit
}
a img {
    border:none;
}

p {
    margin: 0 0 1.2em 0;
    padding: 0;
}
h1 {
    margin: .8em 0 .2em 0;
}
h2 {
    margin: .4em 0 .2em 0;
}
h3 {
    margin: .4em 0 .2em 0;
}
h4 {
    font-weight: normal;
    margin: 0;
}
ul {
    margin: 0.5em;
    padding: 0 0 .2em 2em;
    list-style-type: disc;
}
li {
    margin: 0;
    padding: 0 0 .2em 0;
}
#wrap {
    background-color: #ffffcc;
    width: 920px;
    margin:0 auto;
}
#content {
    /* display: table; */
}
#nav {
    clear: both;
    float: left;
    text-align: left;
    margin: 0 0 0 3px;
    padding: 8px 0 0 8px;
    width: 165px;
}
#main {
    text-align: left;
    margin: 0 0 0 190px;
    background-color: #eeee99;
    padding: 15px 25px 15px 25px;

}	
#banner {
    text-align: left;
    margin: 0px 15px 0px 0px;
    padding: 5px;

}

#nextgallery {
    text-align:  left;
    width: 165px;
    float: right;
}
#foot {
    clear: both;
    text-align: left;
    margin: 5px;
    padding: 5px;
    font-size: 0.8em;
}
#nav ul {
    margin: 0;
    padding: 5px 5px 5px 5px;
    list-style-type: none;
    font-size: 0.9em;
    font-family: Helvetica, Arial, Verdana, sans-serif;
}
#nav li {
    margin: 0;
    padding: 0 0 .5em 0;
}
#nav a:hover {
    color: #0870ff;
}
#nav ul ul {
    margin: 0px 3px 3px 13px;
    font-size: 100%;
}
#nav li li {
    font-weight: normal;
}

.pic {
    padding: 5px 5px 5px 5px;
}

.cw_title {
    margin: -15px -25px 0px;
    background-color:  #cccc66;
    padding: 5px 5px 5px 25px;
    font-size: 120%;
}

.latin_header {
    margin: 0 0 .2em 0;
    font-size:160%;
    font-weight:bold;
}

.latin_author {
    font-weight:normal;
}
.italic {
    font-style:italic;
}

.common_header {
    margin: .4em 0 0 0;
    font-size:160%;
    font-weight:bold;
}

table.md_table{
    border: 1px solid black;
    table-layout: fixed;
}

table.md_table td {
    border: 1px solid black;
    overflow: scroll;
    width: 340px;
    height: 240px;
}

table.md_table p {
    margin: 0;
    padding: 10px;
}

td.md_output {
    float:left;
    border:0px;
    width: 330px;
    margin: .1em 0 0 0;
    text-align: left;
    vertical-align: top;

}
div.md_preview {
    overflow:scroll;
    float:left;
    text-align: left;
    margin: 0px;
}
div.notice {
    color: #e32;
    font-size: 160%;
    font-weight: bold;
}

div.edit_header {
    /* same as form label in cbs.css */
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: .4em 0 .2em 0;
}

td.indexCell {
    margin: 5px;
    padding: 10px 20px;
}

div.dd_container {
    clear: both;
    width: 600px;
}


div.dd_title {
    font-weight:bold;
    float:left;
    text-align: left;
    width: 80px;
}

div.dd_body {
    float:right;
    text-align: left;
    width: 520px;
}

.indented {
    padding-left: 5px;
}

#nav ul .submenu {
    padding: 15px;
    border: solid 1px;
}

.paypal_btn {
    width: 120px !important;
    height:26px !important;
    margin:0px !important; 
    padding: 0px !important;
}



.trip_container {
    float: left;
    padding: 4px;
    border: 1px;
    margin: 4px;
    width: 630px;
}
.trip_section {
    border: 1px ;
    clear: both;
    margin-top: 4px;
    margin-bottom: 10px;
    width: 600px;
}


.trip_title {
    font-weight:bold;
    float:left;
    text-align: left;
    width: 80px;
}

.trip_body {
    float:right;
    text-align: left;
    width: 520px;
}

